/*
Title	: Typography
====================================== */

/* Text
====================================== */
p {
	color: #333333;
	font-size: 1.2em;
	line-height: 2.0em;
	margin-bottom: 1em;
	}
	p.read-more {
		font-weight: bold;
		}
	
a {
	color: #a51212;
	text-decoration: none;
	}
	a:hover {
		color: #000;
		text-decoration: underline;
		}

hr {
	background: #cccccc;
	color: #cccccc;
	border: none;
	height: 1px;
	margin-bottom: 0.8em;
	}
	
/* Headers
====================================== */
h1, h2, h3, h4, h5, h6 {	
	font-family: Arial, Helvetica, sans-serif;
	}
	
h1 {
	color: #000;
	font-size: 2.0em;
	line-height: 1.6em;
	}
	
h2 {
	color: #333;
	font-size: 1.6em;
	line-height: 1.6em;
	margin-bottom: 0.8em;
	}
	
h3 {
	color: #333333;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.6em;
	}